{
	"name": "form/nc/nc-define/nc-layout-editor/init.json",
	"rec": "form/nc/nc-define/nc-layout-editor/rec.json",
	"arr": "form/nc/nc-define/nc-layout-editor/arr.json",
	"hdr": "form/nc/nc-define/nc-layout-editor/hdr.json",
	"layout": "form/nc/nc-define/nc-layout-editor/nc-layout-editor.json",
	"css": "form/nc/nc-define/nc-layout-editor/nc-layout-editor.css",
	"javascript": "form/nc/nc-define/nc-layout-editor/nc-layout-editor.js",
	"include": {
		"layout": [
			{ "path": "nc-layout-editor/nc-layout-content.js", "js": "form/nc/nc-define/nc-layout-editor/nc-layout-content" },
			{ "path": "nc-layout-editor/nc-layout-toolbar.js", "js": "form/nc/nc-define/nc-layout-editor/nc-layout-toolbar" },
			{ "path": "nc-layout-editor/nc-layout-element.js", "js": "form/nc/nc-define/nc-layout-editor/nc-layout-element" },
			{ "path": "nc-layout-editor/nc-element-property.js", "js": "form/nc/nc-define/nc-layout-editor/nc-element-property" },
			{ "path": "nc-layout-editor/nc-container-property.js", "js": "form/nc/nc-define/nc-layout-editor/nc-container-property" }
		],
		"javascript": [
			{ "path": "nc-layout-editor/nc-layout-editor-util.js", "js": "form/nc/nc-define/nc-layout-editor/nc-layout-editor-util.js" },
			{ "path": "nc-layout-editor/nc-layout-keyboard.js", "js": "form/nc/nc-define/nc-layout-editor/nc-layout-keyboard.js" },
			{ "path": "nc-layout-editor/nc-layout-drag-drop.js", "js": "form/nc/nc-define/nc-layout-editor/nc-layout-drag-drop.js" }
		]
	}
}
